BIEN 3 - Task #426

Reload DB using column-based import
06/01/2012 03:14 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Aaron Marcuse-Kubitza % Done:
Category: Estimated time:

Target version:

Activity type:

06/01/2012

100%
0.00 hour

Description

History

#1 - 06/19/2012 01:32 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 50

Fixing bugs in the import related to importing large amounts of data at once.

#2 - 07/02/2012 12:03 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 50 to 100

Has been reloaded once, and is being reloaded again
